-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_best_dropped_2018_12_31`
--

DROP TABLE IF EXISTS `whois_record_best_dropped_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_best_dropped_2018_12_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK74CC21457B556202` (`technical_contact_id`),
  KEY `FK74CC214579B00024` (`billing_contact_id`),
  KEY `FK74CC2145C7212EEF` (`registry_data_id`),
  KEY `FK74CC2145B8CF12D0` (`admin_contact_id`),
  KEY `FK74CC2145D0C7A375` (`registrant_id`),
  KEY `FK74CC214520710653` (`zone_contact_id`),
  CONSTRAINT `FK74CC214520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_best_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK74CC214579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_best_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK74CC21457B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_best_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK74CC2145B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_best_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK74CC2145C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_best_dropped_2018_12_31` (`registry_data_id`),
  CONSTRAINT `FK74CC2145D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_best_dropped_2018_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_best_dropped_2018_12_31`
--

LOCK TABLES `whois_record_best_dropped_2018_12_31` WRITE;
/*!40000 ALTER TABLE `whois_record_best_dropped_2018_12_31` DISABLE KEYS */;
INSERT INTO `whois_record_best_dropped_2018_12_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'fashion.best',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 19:13:44','2018-12-31 19:13:44',1,'TLD Registrar Pty Ltd',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'globsex.best',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 19:13:46','2018-12-31 19:13:46',2,'Gransy s.r.o.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rate.best',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 19:13:56','2018-12-31 19:13:56',3,'Tucows.com Co.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'renewals.best',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 19:14:00','2018-12-31 19:14:00',4,'TLD Registrar Pty Ltd',0);
/*!40000 ALTER TABLE `whois_record_best_dropped_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_best_dropped_2018_12_31`
--

DROP TABLE IF EXISTS `registry_data_best_dropped_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_best_dropped_2018_12_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK85C0A8A97B556202` (`technical_contact_id`),
  KEY `FK85C0A8A979B00024` (`billing_contact_id`),
  KEY `FK85C0A8A9B8CF12D0` (`admin_contact_id`),
  KEY `FK85C0A8A9D0C7A375` (`registrant_id`),
  KEY `FK85C0A8A920710653` (`zone_contact_id`),
  CONSTRAINT `FK85C0A8A920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_best_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK85C0A8A979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_best_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK85C0A8A97B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_best_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK85C0A8A9B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_best_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK85C0A8A9D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_best_dropped_2018_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_best_dropped_2018_12_31`
--

LOCK TABLES `registry_data_best_dropped_2018_12_31` WRITE;
/*!40000 ALTER TABLE `registry_data_best_dropped_2018_12_31` DISABLE KEYS */;
INSERT INTO `registry_data_best_dropped_2018_12_31` VALUES (1,'2015-11-18T03:02:49.0Z','2018-12-30T11:51:19.0Z','2018-11-17T23:59:59.0Z',1,2,3,4,NULL,'fashion.best','DNS2.NAME-SERVICES.COM\nDNS3.NAME-SERVICES.COM\nDNS1.NAME-SERVICES.COM\nDNS4.NAME-SERVICES.COM\nDNS5.NAME-SERVICES.COM\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: FASHION.BEST\nRegistry Domain ID: D68186869-CNIC\nRegistrar WHOIS Server: whois.peoplebrowsr.com\nRegistrar URL: http://www.peoplebrowsr.com\nUpdated Date: 2018-12-30T11:51:19.0Z\nCreation Date: 2015-11-18T03:02:49.0Z\nRegistry Expiry Date: 2018-11-17T23:59:59.0Z\nRegistrar: TLD Registrar Pty Ltd\nRegistrar IANA ID: 1731\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: People Browsr Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +1.9256676051\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T19:13:38.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: FASHION.BEST\nRegistrar WHOIS Server: whois.peoplebrowsr.com\nRegistrar URL: http://www.peoplebrowsr.com\nUpdated Date: 2018-12-30T11:51:19.0Z\nCreation Date: 2015-11-18T03:02:49.0Z\nRegistry Expiry Date: 2018-11-17T23:59:59.0Z\nRegistrar: TLD Registrar Pty Ltd\nRegistrar IANA ID: 1731\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: People Browsr Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +1.9256676051\n','','2018-12-31 19:13:44','2018-12-31 19:13:44','TLD Registrar Pty Ltd','whois.peoplebrowsr.com',NULL,0),(2,'2017-11-18T08:47:04.0Z','2018-12-30T23:32:32.0Z','2018-11-18T23:59:59.0Z',5,6,7,8,NULL,'globsex.best','NOVALID1.PARKTONS.COM\nNOVALID2.PARKTONS.COM\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: GLOBSEX.BEST\nRegistry Domain ID: D68195339-CNIC\nRegistrar WHOIS Server: whois.regtons.com\nRegistrar URL:\nUpdated Date: 2018-12-30T23:32:32.0Z\nCreation Date: 2017-11-18T08:47:04.0Z\nRegistry Expiry Date: 2018-11-18T23:59:59.0Z\nRegistrar: Gransy s.r.o.\nRegistrar IANA ID: 1505\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: SK\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NOVALID1.PARKTONS.COM\nName Server: NOVALID2.PARKTONS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@regtons.com\nRegistrar Abuse Contact Phone: +420.734463373\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T19:13:45.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: GLOBSEX.BEST\nRegistrar WHOIS Server: whois.regtons.com\nUpdated Date: 2018-12-30T23:32:32.0Z\nCreation Date: 2017-11-18T08:47:04.0Z\nRegistry Expiry Date: 2018-11-18T23:59:59.0Z\nRegistrar: Gransy s.r.o.\nRegistrar IANA ID: 1505\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Country: SK\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NOVALID1.PARKTONS.COM\nName Server: NOVALID2.PARKTONS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@regtons.com\nRegistrar Abuse Contact Phone: +420.734463373\n','','2018-12-31 19:13:46','2018-12-31 19:13:46','Gransy s.r.o.','whois.regtons.com',NULL,0),(3,'2017-11-19T21:28:57.0Z','2018-12-30T07:18:48.0Z','2018-11-19T23:59:59.0Z',9,10,11,12,NULL,'rate.best','NS2.HOVER.COM\nNS1.HOVER.COM\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: RATE.BEST\nRegistry Domain ID: D68195369-CNIC\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com/\nUpdated Date: 2018-12-30T07:18:48.0Z\nCreation Date: 2017-11-19T21:28:57.0Z\nRegistry Expiry Date: 2018-11-19T23:59:59.0Z\nRegistrar: Tucows.com Co.\nRegistrar IANA ID: 69\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0149811089\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS2.HOVER.COM\nName Server: NS1.HOVER.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T19:13:54.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: RATE.BEST\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com/\nUpdated Date: 2018-12-30T07:18:48.0Z\nCreation Date: 2017-11-19T21:28:57.0Z\nRegistry Expiry Date: 2018-11-19T23:59:59.0Z\nRegistrar: Tucows.com Co.\nRegistrar IANA ID: 69\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0149811089\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS2.HOVER.COM\nName Server: NS1.HOVER.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\n','','2018-12-31 19:13:56','2018-12-31 19:13:56','Tucows.com Co.','whois.tucows.com',NULL,0),(4,'2015-11-18T06:08:27.0Z','2018-12-30T11:51:26.0Z','2018-11-17T23:59:59.0Z',13,14,15,16,NULL,'renewals.best','DNS2.NAME-SERVICES.COM\nDNS3.NAME-SERVICES.COM\nDNS1.NAME-SERVICES.COM\nDNS4.NAME-SERVICES.COM\nDNS5.NAME-SERVICES.COM\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: RENEWALS.BEST\nRegistry Domain ID: D68186874-CNIC\nRegistrar WHOIS Server: whois.peoplebrowsr.com\nRegistrar URL: http://www.peoplebrowsr.com\nUpdated Date: 2018-12-30T11:51:26.0Z\nCreation Date: 2015-11-18T06:08:27.0Z\nRegistry Expiry Date: 2018-11-17T23:59:59.0Z\nRegistrar: TLD Registrar Pty Ltd\nRegistrar IANA ID: 1731\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: People Browsr Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +1.9256676051\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T19:13:57.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: RENEWALS.BEST\nRegistrar WHOIS Server: whois.peoplebrowsr.com\nRegistrar URL: http://www.peoplebrowsr.com\nUpdated Date: 2018-12-30T11:51:26.0Z\nCreation Date: 2015-11-18T06:08:27.0Z\nRegistry Expiry Date: 2018-11-17T23:59:59.0Z\nRegistrar: TLD Registrar Pty Ltd\nRegistrar IANA ID: 1731\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: People Browsr Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: registrar@peoplebrowsr.com\nRegistrar Abuse Contact Phone: +1.9256676051\n','','2018-12-31 19:14:00','2018-12-31 19:14:00','TLD Registrar Pty Ltd','whois.peoplebrowsr.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_best_dropped_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_best_dropped_2018_12_31`
--

DROP TABLE IF EXISTS `contact_best_dropped_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_best_dropped_2018_12_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_best_dropped_2018_12_31`
--

LOCK TABLES `contact_best_dropped_2018_12_31` WRITE;
/*!40000 ALTER TABLE `contact_best_dropped_2018_12_31` DISABLE KEYS */;
INSERT INTO `contact_best_dropped_2018_12_31` VALUES (1,NULL,'People Browsr Pty Ltd',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: People Browsr Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Registrant Country: SK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SLOVAKIA (Slovak Republic)',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: SK\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SLOVAKIA (Slovak Republic)',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SLOVAKIA (Slovak Republic)',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SLOVAKIA (Slovak Republic)',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'Contact Privacy Inc. Customer 0149811089',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Contact Privacy Inc. Customer 0149811089\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'People Browsr Pty Ltd',NULL,NULL,NULL,NULL,NULL,'NSW',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: People Browsr Pty Ltd\nRegistrant State/Province: NSW\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_best_dropped_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-12-31 14:39:12
