-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ooo_dropped_2018_12_31`
--

DROP TABLE IF EXISTS `whois_record_ooo_dropped_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ooo_dropped_2018_12_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK12E3FE087B556202` (`technical_contact_id`),
  KEY `FK12E3FE0879B00024` (`billing_contact_id`),
  KEY `FK12E3FE08C7212EEF` (`registry_data_id`),
  KEY `FK12E3FE08B8CF12D0` (`admin_contact_id`),
  KEY `FK12E3FE08D0C7A375` (`registrant_id`),
  KEY `FK12E3FE0820710653` (`zone_contact_id`),
  CONSTRAINT `FK12E3FE0820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ooo_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK12E3FE0879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ooo_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK12E3FE087B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ooo_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK12E3FE08B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ooo_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK12E3FE08C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ooo_dropped_2018_12_31` (`registry_data_id`),
  CONSTRAINT `FK12E3FE08D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ooo_dropped_2018_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ooo_dropped_2018_12_31`
--

LOCK TABLES `whois_record_ooo_dropped_2018_12_31` WRITE;
/*!40000 ALTER TABLE `whois_record_ooo_dropped_2018_12_31` DISABLE KEYS */;
INSERT INTO `whois_record_ooo_dropped_2018_12_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aspekt.ooo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 20:47:39','2018-12-31 20:47:39',1,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'awww.ooo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 20:47:41','2018-12-31 20:47:41',2,'Uniregistrar Corp',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bulat.ooo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 20:47:42','2018-12-31 20:47:42',3,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'escape.ooo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 20:47:49','2018-12-31 20:47:49',4,'Instra Corporation Pty Ltd',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'why2018.ooo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 20:47:51','2018-12-31 20:47:51',5,'PDR Ltd. d/b/a PublicDomainRegistry.com',0);
/*!40000 ALTER TABLE `whois_record_ooo_dropped_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ooo_dropped_2018_12_31`
--

DROP TABLE IF EXISTS `registry_data_ooo_dropped_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ooo_dropped_2018_12_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK8F4EFA247B556202` (`technical_contact_id`),
  KEY `FK8F4EFA2479B00024` (`billing_contact_id`),
  KEY `FK8F4EFA24B8CF12D0` (`admin_contact_id`),
  KEY `FK8F4EFA24D0C7A375` (`registrant_id`),
  KEY `FK8F4EFA2420710653` (`zone_contact_id`),
  CONSTRAINT `FK8F4EFA2420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ooo_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK8F4EFA2479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ooo_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK8F4EFA247B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ooo_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK8F4EFA24B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ooo_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK8F4EFA24D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ooo_dropped_2018_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ooo_dropped_2018_12_31`
--

LOCK TABLES `registry_data_ooo_dropped_2018_12_31` WRITE;
/*!40000 ALTER TABLE `registry_data_ooo_dropped_2018_12_31` DISABLE KEYS */;
INSERT INTO `registry_data_ooo_dropped_2018_12_31` VALUES (1,'2016-11-24T06:52:16.0Z','2018-12-30T07:26:45.0Z','2018-11-24T23:59:59.0Z',1,2,3,4,NULL,'aspekt.ooo','DNS3.PARKPAGE.FOUNDATIONAPI.COM\nDNS4.PARKPAGE.FOUNDATIONAPI.COM\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: ASPEKT.OOO\nRegistry Domain ID: D63516159-CNIC\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nUpdated Date: 2018-12-30T07:26:45.0Z\nCreation Date: 2016-11-24T06:52:16.0Z\nRegistry Expiry Date: 2018-11-24T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: \"Aspekt\" Ltd.\nRegistrant State/Province: Russia\nRegistrant Country: RU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS3.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS4.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T20:47:33.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: ASPEKT.OOO\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nUpdated Date: 2018-12-30T07:26:45.0Z\nCreation Date: 2016-11-24T06:52:16.0Z\nRegistry Expiry Date: 2018-11-24T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: \"Aspekt\" Ltd.\nRegistrant State/Province: Russia\nRegistrant Country: RU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS3.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS4.PARKPAGE.FOUNDATIONAPI.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\n','','2018-12-31 20:47:39','2018-12-31 20:47:39','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.PublicDomainRegistry.com',NULL,0),(2,'2016-11-19T22:28:59.0Z','2018-12-30T23:21:40.0Z','2018-11-19T23:59:59.0Z',5,6,7,8,NULL,'awww.ooo','NS2.EXPIRED.UNIREGISTRY-DNS.COM\nNS1.EXPIRED.UNIREGISTRY-DNS.COM\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: AWWW.OOO\nRegistry Domain ID: D63519709-CNIC\nRegistrar WHOIS Server: whois.uniregistrar.net\nRegistrar URL: http://www.uniregistrar.com\nUpdated Date: 2018-12-30T23:21:40.0Z\nCreation Date: 2016-11-19T22:28:59.0Z\nRegistry Expiry Date: 2018-11-19T23:59:59.0Z\nRegistrar: Uniregistrar Corp\nRegistrar IANA ID: 1659\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Serbia\nRegistrant Country: RS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS2.EXPIRED.UNIREGISTRY-DNS.COM\nName Server: NS1.EXPIRED.UNIREGISTRY-DNS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@uniregistry.com\nRegistrar Abuse Contact Phone: +1.3457496263\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T20:47:40.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: AWWW.OOO\nRegistrar WHOIS Server: whois.uniregistrar.net\nRegistrar URL: http://www.uniregistrar.com\nUpdated Date: 2018-12-30T23:21:40.0Z\nCreation Date: 2016-11-19T22:28:59.0Z\nRegistry Expiry Date: 2018-11-19T23:59:59.0Z\nRegistrar: Uniregistrar Corp\nRegistrar IANA ID: 1659\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Serbia\nRegistrant Country: RS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS2.EXPIRED.UNIREGISTRY-DNS.COM\nName Server: NS1.EXPIRED.UNIREGISTRY-DNS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@uniregistry.com\nRegistrar Abuse Contact Phone: +1.3457496263\n','','2018-12-31 20:47:41','2018-12-31 20:47:41','Uniregistrar Corp','whois.uniregistrar.net',NULL,0),(3,'2017-11-24T15:40:20.0Z','2018-12-31T00:10:20.0Z','2018-11-24T23:59:59.0Z',9,10,11,12,NULL,'bulat.ooo','DNS9.PARKPAGE.FOUNDATIONAPI.COM\nDNS10.PARKPAGE.FOUNDATIONAPI.COM\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: BULAT.OOO\nRegistry Domain ID: D63494894-CNIC\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nUpdated Date: 2018-12-31T00:10:20.0Z\nCreation Date: 2017-11-24T15:40:20.0Z\nRegistry Expiry Date: 2018-11-24T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Privacy Protection Service INC d/b/a PrivacyProtect.org\nRegistrant State/Province: Queensland\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS9.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS10.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T20:47:41.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: BULAT.OOO\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nUpdated Date: 2018-12-31T00:10:20.0Z\nCreation Date: 2017-11-24T15:40:20.0Z\nRegistry Expiry Date: 2018-11-24T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Privacy Protection Service INC d/b/a PrivacyProtect.org\nRegistrant State/Province: Queensland\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS9.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS10.PARKPAGE.FOUNDATIONAPI.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\n','','2018-12-31 20:47:42','2018-12-31 20:47:42','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.PublicDomainRegistry.com',NULL,0),(4,'2014-11-20T01:47:38.0Z','2018-12-30T03:11:08.0Z','2018-11-20T23:59:59.0Z',13,14,15,16,NULL,'escape.ooo','NS1.INSTRADNS.COM\nNS2.INSTRADNS.COM\nNS3.INSTRADNS.COM\n','pendingDelete serverHold serverTransferProhibited redemptionPeriod','Domain Name: ESCAPE.OOO\nRegistry Domain ID: D63508804-CNIC\nRegistrar WHOIS Server: whois.instra.net\nRegistrar URL:\nUpdated Date: 2018-12-30T03:11:08.0Z\nCreation Date: 2014-11-20T01:47:38.0Z\nRegistry Expiry Date: 2018-11-20T23:59:59.0Z\nRegistrar: Instra Corporation Pty Ltd\nRegistrar IANA ID: 1376\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: Gujarat\nRegistrant Country: IN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.INSTRADNS.COM\nName Server: NS2.INSTRADNS.COM\nName Server: NS3.INSTRADNS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: techteam@instra.com\nRegistrar Abuse Contact Phone: +61.397831800\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T20:47:48.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: ESCAPE.OOO\nRegistrar WHOIS Server: whois.instra.net\nUpdated Date: 2018-12-30T03:11:08.0Z\nCreation Date: 2014-11-20T01:47:38.0Z\nRegistry Expiry Date: 2018-11-20T23:59:59.0Z\nRegistrar: Instra Corporation Pty Ltd\nRegistrar IANA ID: 1376\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Gujarat\nRegistrant Country: IN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.INSTRADNS.COM\nName Server: NS2.INSTRADNS.COM\nName Server: NS3.INSTRADNS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: techteam@instra.com\nRegistrar Abuse Contact Phone: +61.397831800\n','','2018-12-31 20:47:49','2018-12-31 20:47:49','Instra Corporation Pty Ltd','whois.instra.net',NULL,0),(5,'2018-07-18T09:11:18.0Z','2018-12-31T02:44:02.0Z','2019-07-18T23:59:59.0Z',17,18,19,20,NULL,'why2018.ooo','BUYD559550.MARS.ORDERBOX-DNS.COM\nBUYD559550.EARTH.ORDERBOX-DNS.COM\nBUYD559550.VENUS.ORDERBOX-DNS.COM\nBUYD559550.MERCURY.ORDERBOX-DNS.COM\n','ok','Domain Name: WHY2018.OOO\nRegistry Domain ID: D72445554-CNIC\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nUpdated Date: 2018-12-31T02:44:02.0Z\nCreation Date: 2018-07-18T09:11:18.0Z\nRegistry Expiry Date: 2019-07-18T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: banann\nRegistrant State/Province: Other\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: BUYD559550.MARS.ORDERBOX-DNS.COM\nName Server: BUYD559550.EARTH.ORDERBOX-DNS.COM\nName Server: BUYD559550.VENUS.ORDERBOX-DNS.COM\nName Server: BUYD559550.MERCURY.ORDERBOX-DNS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T20:47:49.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThis whois service is provided by CentralNic Ltd and only contains\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd https://www.centralnic.com/\n\nAccess to the whois service is rate limited. For more information, please\nsee https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: WHY2018.OOO\nRegistrar WHOIS Server: whois.PublicDomainRegistry.com\nRegistrar URL: https://publicdomainregistry.com\nUpdated Date: 2018-12-31T02:44:02.0Z\nCreation Date: 2018-07-18T09:11:18.0Z\nRegistry Expiry Date: 2019-07-18T23:59:59.0Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: banann\nRegistrant State/Province: Other\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: BUYD559550.MARS.ORDERBOX-DNS.COM\nName Server: BUYD559550.EARTH.ORDERBOX-DNS.COM\nName Server: BUYD559550.VENUS.ORDERBOX-DNS.COM\nName Server: BUYD559550.MERCURY.ORDERBOX-DNS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\n','','2018-12-31 20:47:51','2018-12-31 20:47:51','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.PublicDomainRegistry.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_ooo_dropped_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ooo_dropped_2018_12_31`
--

DROP TABLE IF EXISTS `contact_ooo_dropped_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ooo_dropped_2018_12_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ooo_dropped_2018_12_31`
--

LOCK TABLES `contact_ooo_dropped_2018_12_31` WRITE;
/*!40000 ALTER TABLE `contact_ooo_dropped_2018_12_31` DISABLE KEYS */;
INSERT INTO `contact_ooo_dropped_2018_12_31` VALUES (1,NULL,'\"Aspekt\" Ltd.',NULL,NULL,NULL,NULL,NULL,'Russia',NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: \"Aspekt\" Ltd.\nRegistrant State/Province: Russia\nRegistrant Country: RU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Registrant State/Province: Serbia',NULL,NULL,NULL,NULL,NULL,NULL,'Serbia',NULL,'RS',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: Serbia\nRegistrant Country: RS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RS',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,NULL,'Privacy Protection Service INC d/b/a PrivacyProtect.org',NULL,NULL,NULL,NULL,NULL,'Queensland',NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Privacy Protection Service INC d/b/a PrivacyProtect.org\nRegistrant State/Province: Queensland\nRegistrant Country: AU\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AUSTRALIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,'Registrant State/Province: Gujarat',NULL,NULL,NULL,NULL,NULL,NULL,'Gujarat',NULL,'INDIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: Gujarat\nRegistrant Country: IN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'INDIA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'INDIA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(16,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'INDIA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(17,NULL,'banann',NULL,NULL,NULL,NULL,NULL,'Other',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: banann\nRegistrant State/Province: Other\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(18,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(19,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(20,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ooo_dropped_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-12-31 14:53:41
