-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_ltda_dropped_2018_12_31`
--

DROP TABLE IF EXISTS `whois_record_ltda_dropped_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_ltda_dropped_2018_12_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK4E98C1847B556202` (`technical_contact_id`),
  KEY `FK4E98C18479B00024` (`billing_contact_id`),
  KEY `FK4E98C184C7212EEF` (`registry_data_id`),
  KEY `FK4E98C184B8CF12D0` (`admin_contact_id`),
  KEY `FK4E98C184D0C7A375` (`registrant_id`),
  KEY `FK4E98C18420710653` (`zone_contact_id`),
  CONSTRAINT `FK4E98C18420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ltda_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK4E98C18479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ltda_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK4E98C1847B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ltda_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK4E98C184B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ltda_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK4E98C184C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_ltda_dropped_2018_12_31` (`registry_data_id`),
  CONSTRAINT `FK4E98C184D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ltda_dropped_2018_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_ltda_dropped_2018_12_31`
--

LOCK TABLES `whois_record_ltda_dropped_2018_12_31` WRITE;
/*!40000 ALTER TABLE `whois_record_ltda_dropped_2018_12_31` DISABLE KEYS */;
INSERT INTO `whois_record_ltda_dropped_2018_12_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'becker.ltda',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 20:27:53','2018-12-31 20:27:53',1,'eNom, Inc.',0);
/*!40000 ALTER TABLE `whois_record_ltda_dropped_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_ltda_dropped_2018_12_31`
--

DROP TABLE IF EXISTS `registry_data_ltda_dropped_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_ltda_dropped_2018_12_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK5F8D48E87B556202` (`technical_contact_id`),
  KEY `FK5F8D48E879B00024` (`billing_contact_id`),
  KEY `FK5F8D48E8B8CF12D0` (`admin_contact_id`),
  KEY `FK5F8D48E8D0C7A375` (`registrant_id`),
  KEY `FK5F8D48E820710653` (`zone_contact_id`),
  CONSTRAINT `FK5F8D48E820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_ltda_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK5F8D48E879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_ltda_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK5F8D48E87B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_ltda_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK5F8D48E8B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_ltda_dropped_2018_12_31` (`contact_id`),
  CONSTRAINT `FK5F8D48E8D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_ltda_dropped_2018_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_ltda_dropped_2018_12_31`
--

LOCK TABLES `registry_data_ltda_dropped_2018_12_31` WRITE;
/*!40000 ALTER TABLE `registry_data_ltda_dropped_2018_12_31` DISABLE KEYS */;
INSERT INTO `registry_data_ltda_dropped_2018_12_31` VALUES (1,'2016-11-17T21:45:32Z','2018-12-30T11:39:12Z','2019-11-17T21:45:32Z',1,2,NULL,3,NULL,'becker.ltda','DNS1.NAME-SERVICES.COM\nDNS2.NAME-SERVICES.COM\nDNS3.NAME-SERVICES.COM\nDNS4.NAME-SERVICES.COM\nDNS5.NAME-SERVICES.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: BECKER.LTDA\nRegistry Domain ID: D425500000000997649-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.enom.com\nUpdated Date: 2018-12-30T11:39:12Z\nCreation Date: 2016-11-17T21:45:32Z\nRegistry Expiry Date: 2019-11-17T21:45:32Z\nRegistrar Registration Expiration Date:\nRegistrar: eNom, Inc.\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C15259815-AGRS\nRegistrant Name: Francisco Jsoe Becker Baeza\nRegistrant Organization: CITRONETA\nRegistrant Street: Camino del Paisaje 6596\nRegistrant City: Santiago\nRegistrant State/Province: La Florida\nRegistrant Postal Code: 8280554\nRegistrant Country: CL\nRegistrant Phone: +56.76979026\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: helestial@gmail.com\nRegistry Admin ID: C15259815-AGRS\nAdmin Name: Francisco Jsoe Becker Baeza\nAdmin Organization: CITRONETA\nAdmin Street: Camino del Paisaje 6596\nAdmin City: Santiago\nAdmin State/Province: La Florida\nAdmin Postal Code: 8280554\nAdmin Country: CL\nAdmin Phone: +56.76979026\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: helestial@gmail.com\nRegistry Tech ID: C15259815-AGRS\nTech Name: Francisco Jsoe Becker Baeza\nTech Organization: CITRONETA\nTech Street: Camino del Paisaje 6596\nTech City: Santiago\nTech State/Province: La Florida\nTech Postal Code: 8280554\nTech Country: CL\nTech Phone: +56.76979026\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: helestial@gmail.com\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-12-31T20:26:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: BECKER.LTDA\nRegistrar URL: http://www.enom.com\nUpdated Date: 2018-12-30T11:39:12Z\nCreation Date: 2016-11-17T21:45:32Z\nRegistry Expiry Date: 2019-11-17T21:45:32Z\nRegistrar: eNom, Inc.\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: Francisco Jsoe Becker Baeza\nRegistrant Organization: CITRONETA\nRegistrant Street: Camino del Paisaje 6596\nRegistrant City: Santiago\nRegistrant State/Province: La Florida\nRegistrant Postal Code: 8280554\nRegistrant Country: CL\nRegistrant Phone: +56.76979026\nRegistrant Email: helestial@gmail.com\nAdmin Name: Francisco Jsoe Becker Baeza\nAdmin Organization: CITRONETA\nAdmin Street: Camino del Paisaje 6596\nAdmin City: Santiago\nAdmin State/Province: La Florida\nAdmin Postal Code: 8280554\nAdmin Country: CL\nAdmin Phone: +56.76979026\nAdmin Email: helestial@gmail.com\nTech Name: Francisco Jsoe Becker Baeza\nTech Organization: CITRONETA\nTech Street: Camino del Paisaje 6596\nTech City: Santiago\nTech State/Province: La Florida\nTech Postal Code: 8280554\nTech Country: CL\nTech Phone: +56.76979026\nTech Email: helestial@gmail.com\nName Server: DNS1.NAME-SERVICES.COM\nName Server: DNS2.NAME-SERVICES.COM\nName Server: DNS3.NAME-SERVICES.COM\nName Server: DNS4.NAME-SERVICES.COM\nName Server: DNS5.NAME-SERVICES.COM\n','','2018-12-31 20:27:53','2018-12-31 20:27:53','eNom, Inc.','whois.nic.ltda',NULL,0);
/*!40000 ALTER TABLE `registry_data_ltda_dropped_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_ltda_dropped_2018_12_31`
--

DROP TABLE IF EXISTS `contact_ltda_dropped_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_ltda_dropped_2018_12_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_ltda_dropped_2018_12_31`
--

LOCK TABLES `contact_ltda_dropped_2018_12_31` WRITE;
/*!40000 ALTER TABLE `contact_ltda_dropped_2018_12_31` DISABLE KEYS */;
INSERT INTO `contact_ltda_dropped_2018_12_31` VALUES (1,'Francisco Jsoe Becker Baeza','CITRONETA','Camino del Paisaje 6596',NULL,NULL,NULL,'Santiago','La Florida','8280554','CHILE','helestial@gmail.com','5676979026',NULL,NULL,NULL,1,'Registrant Name: Francisco Jsoe Becker Baeza\nRegistrant Organization: CITRONETA\nRegistrant Street: Camino del Paisaje 6596\nRegistrant City: Santiago\nRegistrant State/Province: La Florida\nRegistrant Postal Code: 8280554\nRegistrant Country: CL\nRegistrant Phone: +56.76979026\nRegistrant Email: helestial@gmail.com',NULL,NULL,NULL),(2,'Francisco Jsoe Becker Baeza','CITRONETA','Camino del Paisaje 6596',NULL,NULL,NULL,'Santiago','La Florida','8280554','CHILE','helestial@gmail.com','5676979026',NULL,NULL,NULL,1,'Admin Name: Francisco Jsoe Becker Baeza\nAdmin Organization: CITRONETA\nAdmin Street: Camino del Paisaje 6596\nAdmin City: Santiago\nAdmin State/Province: La Florida\nAdmin Postal Code: 8280554\nAdmin Country: CL\nAdmin Phone: +56.76979026\nAdmin Email: helestial@gmail.com',NULL,NULL,NULL),(3,'Francisco Jsoe Becker Baeza','CITRONETA','Camino del Paisaje 6596',NULL,NULL,NULL,'Santiago','La Florida','8280554','CHILE','helestial@gmail.com','5676979026',NULL,NULL,NULL,1,'Tech Name: Francisco Jsoe Becker Baeza\nTech Organization: CITRONETA\nTech Street: Camino del Paisaje 6596\nTech City: Santiago\nTech State/Province: La Florida\nTech Postal Code: 8280554\nTech Country: CL\nTech Phone: +56.76979026\nTech Email: helestial@gmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_ltda_dropped_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-12-31 14:51:28
